
Jupiter - Błąd #1825
brak synchronizacji sekcji przy zmianie zasobu
2017-09-06 13:03 - Łukasz Waśkiewicz

Status: Rozwiązany Start date: 2017-09-06
Priority: Wysoki Due date:
Assignee: Tomasz Lewandowski % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Michał Komar Rewizja zgłoszenia GIT:41563897
Tester: Tomasz Lewandowski Rewizja rozwiązania GIT:48baf7752ff5fff457c3622974ba69ab0cf92277
Występuje w wersji: 0.3 Rewizja testów GIT:
Waga błędu: Mała
Description

    1. wejść w edycje zasobu
    2. wejść w edycję innego zasobu
        -  aktywne sekcje nie zgadzają się z sekcjami w menu (screen)

Associated revisions
Revision 48baf775 - 2017-09-08 07:59 - Michał Komar

refs #1825: Zmiana ngOnInint na onchanges załatwia sprawę

History
#1 - 2017-09-08 07:51 - Michał Komar
- Category set to ui
- Priority changed from Normalny to Wysoki
- Target version set to 0.3

#2 - 2017-09-08 08:00 - Michał Komar
- Status changed from Nowy to Rozwiązany
- Assignee changed from Michał Komar to Tomasz Lewandowski
- % Done changed from 0 to 100
- Rewizja rozwiązania GIT set to 48baf7752ff5fff457c3622974ba69ab0cf92277

Poprawione.
